@import url(http://fonts.googleapis.com/css?family=Quicksand:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Cantora+One);

div, body{ margin: 0px; }

body {
	/*background-color: #393939;*/
    /*background: #ebd690;*/
	color: #666666;
	position: relative;
	/*
	padding-left: 10%;
	padding-right: 10%;
	*/
	font-family: Gill Sans,Lucida Sans,Lucida Grande,Verdana,Arial,sans-serif;
	overflow: auto;
}

p,h2 {
	margin: 0px 0px 0px 0px;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	color: #000000;	
}

a, a:visited {
	color: #5576A6;
	font-size: 100%;
	font-weight:normal;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#parent {
	margin: auto;
	width: 800px;
}

#main {
	padding: 20px 0px;
}

#content {
	font-size: 14px;
	padding-top: 52px;
}

#content p {
	padding: 0px 0px 15px 0px;
	line-height: 150%;
}

/* Positioning */
div {
	overflow: hidden;
}

#header {
	margin: 0px;
	padding-top: 18px;
	position: fixed;
	background-color: #ffffff;
}

.header-left {
	width: 480px;
	height: 40px;
	float: left;
	text-align: left;
}

.header-right {
	width: auto;
	float: right;
	text-align: right;
}

#sidebar {
	padding-top: 52px;
}

.left {
	width: 100px;
	float: left;
	text-align: right;
}

.right {
	width: 665px;
	float: right;
}

/* Fonts */
#header {
	font-family: 'Quicksand';	
}

.name {
	font-weight: 400;
	font-size: 25px;
	color: #000;
}

.address {
	font-size: 14px;
}

.sidebar-item {
	font-family: 'Quicksand';
	font-weight: 300;
	font-size: 22px;
	margin-bottom: 20px;
}

.sidebar-item.selected {
	font-weight: 400;
	color: #e89c46;
}

.project {
	margin-bottom: 10px;
}


/* Image styling */
.pub-entry {
	line-height: 130%;
	font-size: 13px;
	padding: 6px 0px;
}

.pub-entry img {
	float: left;
	padding: 1px;
	margin-right: 10px;
}

.pub-entry img:hover {
    border: 1px solid #e89c46;
	padding: 0px 1px 0px 0px;
    margin-right: 9px;
}

.pubtitle,.emph {
    color: #111;
	font-size: 90%;
}

/* Link styling */
a.paper-link, a.paper-link:visited, a.author-link, a.author-link:visited {
	color: #666666;
    font-size:100%;
    font-weight: normal;
}

.sidebar-item a {
	/*color: #285faf;*/
	color: #666666;
	font-weight: normal;
}

.sidebar-item a:hover {
	text-decoration: none;
	color: #5576A6;
}

a.nav-item {
	font-size:100%;
	font-weight: normal;
}
